* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
}
header {
    background-color: #800385;
    color: #fff;
    text-align: center;
    margin: 5px;
}
section {
    display: flex;
    flex-wrap: wrap;
    /* flex-direction: column;
    align-items: center; */
    justify-content: center;
}
 
article {
    height: 30%;
    background-color: cyan;
    margin: 5px;
    width: 30%;
    text-align: center;
}